body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #000;
  position: relative;
  background-color: #fff;
}
a {
  color: #dc3545;
}
a:hover {
  color: #000;
  text-decoration: none;
}
p, li, blockquote, label {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 25px;
	color: #484848;
	margin-bottom: 0;
}
footer p{
	color: #939393;
}
@media (max-width: 767px) {
  .display-4 {
    font-size: 2.5rem;
  }
  .h1, .h2, h1, h2 {
    font-size: 1.75rem;
  }
}
.banner-text-1{
	color: #ffe300;
}
.banner-text-2{
	color: #fff;
}
.gd1 {
	color: #c00;
	box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.15) !important;
	padding-left: 10px;
	padding-right: 10px;
	background: #fff;
}
.btn-white {
	color: #860404;
	background-color: #fff;
	border-color: #fff;
	border-radius: 8px;
	font-weight: 600;
}
.nav-topbar a {
	display: block;
	font-size: 14px;
	padding: 5px 8px 5px;
}
.navbar-light .navbar-nav .nav-link {
  text-transform: uppercase;
  font-weight: 500;
  padding: 1rem 3rem;
}
.blink_text {
	color: #c00 !important;
	animation: 1s blinker linear infinite;
	-webkit-animation: 1s blinker linear infinite;
	-moz-animation: 1s blinker linear infinite;
}
@-moz-keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@-webkit-keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
@keyframes blinker {
  0% {
    opacity: 1.0;
  }
  50% {
    opacity: 0.0;
  }
  100% {
    opacity: 1.0;
  }
}
.bg-main {
	background-color: #dc3545 !important;
}
a.life-chat {
  position: fixed;
  z-index: 99999999;
  right: -104px;
  top: 150px;
  color: #FFF;
  font-size: 16px;
  background: #EE163A;
  padding: 5px 5px 7px 5px;
  width: 135px;
  transition-duration: 0.9s;
}
a.life-chat i {
  font-size: 18px;
}
a.life-chat:hover, a.life-chat:focus, a.life-chat:active {
  right: -0px;
  background: #000;
  text-decoration: none;
}
@media (max-width:900px) {
  a.life-chat {
    top: 200px;
  }
}
@media (max-width:767px) {
  .navbar-light .navbar-nav .nav-link {
    text-transform: uppercase;
    font-weight: 400;
    padding: .5rem .5rem;
  }
}
a.gotoTop {
  position: fixed;
  z-index: 1100;
  right: 0px;
  bottom: 120px;
  width: 30px;
  color: #FFF;
  background-color: #666;
  padding: 2px 10px 5px 10px;
  display: none;
}
a.gotoTop:hover {
  text-decoration: none;
  background-color: #06C;
}
@media (min-width: 992px) {	
  .text-lg-left {
    text-align: left !important;
  }
  .text-lg-right {
    text-align: right !important;
  }
  .text-lg-center {
    text-align: center !important;
  }
 .mt-lg-n1 {
  margin-top: -5rem !important;
}
 .mt-lg-n2 {
  margin-top: -10rem !important;
}
.mt-lg-n3 {
  margin-top: -15rem !important;
}
.mt-lg-n4 {
  margin-top: -20rem !important;
}
}

.section {
	padding: 100px 0;
}	
.section-title {
	text-align: center;
	margin-bottom: 80px;
}
.gradient-banner {
	position: relative;
	overflow: hidden;
}
.gradient-banner::before {
	position: absolute;
	content: '';
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 200%;
	height: 200%;
	background:#900;
}
.shapes-container {
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.shapes-container .shape {
	position: absolute;
}
.shapes-container .shape:nth-child(1) {
	top: 2%;
	left: 11%;
	width: 400px;
	height: 70px;
}
.shapes-container .shape:nth-child(2) {
	top: 14%;
	left: 18%;
	width: 200px;
	height: 15px;
}
.shapes-container .shape:nth-child(3) {
	top: 80%;
	left: 4%;
	width: 300px;
	height: 60px;
}
.shapes-container .shape:nth-child(4) {
	top: 85%;
	left: 15%;
	width: 100px;
	height: 10px;
}
.shapes-container .shape:nth-child(5) {
	top: 5%;
	left: 50%;
	width: 300px;
	height: 25px;
}
.shapes-container .shape:nth-child(6) {
	top: 4%;
	left: 52%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(7) {
	top: 80%;
	left: 70%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(8) {
	top: 55%;
	left: 95%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(9) {
	top: 50%;
	left: 90%;
	width: 300px;
	height: 50px;
}
.shapes-container .shape:nth-child(10) {
	top: 30%;
	left: 60%;
	width: 500px;
	height: 55px;
}
.shapes-container .shape:nth-child(11) {
	top: 60%;
	left: 60%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(12) {
	top: 35%;
	left: 75%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(13) {
	top: 90%;
	left: 40%;
	width: 300px;
	height: 45px;
}
.shapes-container .shape:nth-child(14) {
	top: 54%;
	left: 75%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(15) {
	top: 50%;
	left: 90%;
	width: 200px;
	height: 5px;
}
.shapes-container .shape:nth-child(16) {
	top: 50%;
	left: 81%;
	width: 100px;
	height: 5px;
}
.shapes-container .shape::before {
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.1);
	-webkit-transform: rotate(-35deg);
	transform: rotate(-35deg);
	position: absolute;
	border-radius: 50px;
}
.btn-main-md {
	padding: 17px 38px;
	border-radius: 3px;
	background: #2e7eed;
	color: #fff;
	outline: none;
}
.pull-top {
	margin-top: -100px;
}
.feature-head, .feature-content .desc {
	margin-bottom: 25px;
}
.testimonial-feature {
	font-family: "Lora", serif;
	margin-bottom: 10px;
	font-style: italic;
	color: #242424;
}
.feature .testimonial-home ul.meta li {
	font-size: 12px;
	margin-right: 10px;
}
.feature .testimonial-home ul.meta li img {
	height: 40px;
	width: 40px;
	border-radius: 100%;
}
.left img {
	margin-left: -40px;
}
@media (max-width: 991px) {
.left img {
	margin-left: auto;
}
}
.service .service-box {
	padding: 20px;
	background: #fff;
	border-radius: 4px;
}
.shadow, .service .service-box, .founder img, .team-sm .image img, .job-list .block, .privacy .block, .user-login .block .image img, .coming-soon .block .count-down .syotimer-cell {
	box-shadow: 0 7px 20px 0 rgba(0, 0, 0, 0.08);
}
.service .service-box .service-item {
	text-align: center;
	padding: 10px;
	margin: 20px 0;
}
.head-icon {
	font-size: 20px;
	line-height: 30px;
}
.service .service-box .service-item desc {
	font-size: 14px;
}
.bg-light-grey {
	background-color: #f9f9f9;
}
.carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%22ff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}
.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%22fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}
.summary-line-pd {
	padding-top: 50px;
	padding-bottom: 50px;
}
.sys-summary-info {
	font-size: 60px;
	line-height: 1;
}
.bar-head {
	font-size: 30px;
	color: #fff;
	line-height: 1;
}
.bg-gray-15 {
	background-color: #1b1929;
}
.box-footer {
	text-align: left;
	letter-spacing: .025em;
}
.box-footer a, .box-footer a:focus, .box-footer a:active {
	color: #ffffff;
}
.footer-classic {
	color: rgba(255, 255, 255, 0.5);
}
.text-width-medium {
	max-width: 600px;
}
.contact-classic-item {
	padding: 21px 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.contact-classic-title {
	color: #dc3545;
}
.contact-classic-link {
	color: #ffffff;
}
.box-footer a:hover {
	color: #dc3545;
}
ul.footer-social {
	list-style: outside none none;
	margin-bottom: 0 !important;
	padding: 0;
}
ul.footer-social li {
	display: inline-block;
	margin-bottom: 5px;
	margin-top: 5px;
}
a {
	color: #be1e2d;
	text-decoration: none;
}
.btn-round {
	border-radius: 0px;
	padding-left: 30px;
	padding-right: 30px;
}
.bg-social {
	background-color: #333144 !important;
}
.bg-social:hover{
	background-color: transparent!important;
	box-shadow: inset 0 0 0 4px #333144;
}
ul.list-right-footer {
    list-style: none;
    padding-left: 14px;
}
ul.list-right-footer li {
    position: relative;
    text-align: left;
	padding-bottom: .5rem;
}
ul.list-right-footer li a{
	color: #fff;
}
ul.list-right-footer li a:hover{
	color: #be1e2d;
}
ul.list-right-footer li::before {
    position: absolute;
    height: 20px;
    width: 20px;
    content: "";
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="10" viewBox="0 0 50 50"><path fill="rgb(200,200,200)" d="M18.356,7.059L32.471,20.945h0L36,24.415,18.645,42.058l-3.529-3.471L29,24.473,14.885,10.588Z"></path></svg>') no-repeat;
        background-size: auto;
    background-size: 14px 14px;
    top: 5px;
    margin-left: -20px;
}
.footer-p-21{
	padding: 21px 0;
	}
.ft a{
	color:#fff;
	}
.ft a:hover{
	color:#dc3545;
	}
/*#owl-header .owl-nav .owl-next, #owl-header .owl-nav .owl-prev {
	position: static;
	background: #FFFFFF;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.32);
	width: 38px;
	height: 38px;
	border-radius: 50%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 12px;
}
#owl-header .owl-nav .owl-next, #owl-header .owl-nav .owl-prev {
	position: static;
	background: #FFFFFF;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.32);
	width: 38px;
	height: 38px;
	border-radius: 50%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-bottom: 12px;
}
#owl-header .owl-nav .owl-next span, #owl-header .owl-nav .owl-prev span {
	font-size: 22px;
	color: #000;
}
#owl-header .owl-nav {
	position: absolute;
	right: 8%;
	top: 28%;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
}
#owl-header .owl-dots{
	display: none;
	}
@media (max-width:991px){
#owl-header .owl-nav {
    display: none;
}
}*/
#owl-header .owl-nav {
    display: none;
	}

@media (max-width:991px){
#owl-header .owl-nav {
    display: none;
}
#owl-header .owl-dots {
    right: 40%!important;
    height: 10%!important;  
}
	#owl-header .owl-dots {
		bottom: 0%!important;
	}
}

#owl-header .owl-dots {
    margin-top: 0;
    position: absolute;
    bottom: 40%;
    right: 8%;
    height: 50px;
    display: grid;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
}

#owl-header .owl-dots .owl-dot.active span {
    height: 10px;
    background: #e3c4c1;
}
#owl-header .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    border: 2px solid #900;
    border-radius: 50%;
    background: none;
}
.bg-blue {
	background-color: #0b3468;
}
.bg-blue-light {
  background-color: #e4f5fa;
}
.cta2-shadow2 {
    background-color: #893c3c;
    opacity: .3;
    width: calc(100% - 128px);
    height: 28px;
    margin: -14px auto 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.cta2-shadow1 {
    background-color: #893c3c;
    opacity: .3;
    width: calc(100% - 64px);
    height: 14px;
    margin: 0 auto;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
	color: #fff;
	background-color: #dc3545;
}
.bg-header1 {
	background: url("../img/banner1.png") no-repeat;
	background-position: right top;
	background-size: cover;
	min-height: 524px;
}
.bg-header2 {
	background: url("../img/banner2.png") no-repeat;
	background-position: right top;
	background-size: cover;
	min-height: 524px;
}
.bg-header3 {
	background: url("../img/banner3.png") no-repeat;
	background-position: right top;
	background-size: cover;
	min-height: 524px;
}
	
@media(max-width:991px){
.bg-header1, .bg-header2,  .bg-header3 {
 background:none;
}
}
ul.list-check-red {
  list-style: none;
  padding-left: 25px;
}
ul.list-check-red li {
  position: relative;
  text-align: left;
  padding-bottom: 10px;
}
ul.list-check-red li:before {
  position: absolute;
  height: 20px;
  width: 20px;
  content: "";
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="50" viewBox="0 0 50 50"><path fill="rgb(220, 53, 69)" d="M20.5,42a2.368,2.368,0,0,1-1.759-.766l-14-14.423a2.584,2.584,0,0,1,0-3.626l3.988-4.109a2.4,2.4,0,0,1,3.518,0l8.249,8.5L38.755,8.76a2.4,2.4,0,0,1,3.518,0l3.988,4.109a2.584,2.584,0,0,1,0,3.626l-24,24.737A2.37,2.37,0,0,1,20.5,42Z"></path></svg>') no-repeat;
  background-size: 20px 20px;
  top: 0px;
  margin-left: -25px;
}
ul.timeline {
    list-style-type: none;
    position: relative;
	padding-left: 15px;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 14px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #be1e2d;
    left: 5px;
    width: 20px;
    height: 20px;
    z-index: 400;
}
#owl-clients .item{border:solid 4px #eee;margin-left:7px;margin-right:7px;transition-duration:0.6s;-webkit-filter:grayscale(100%) opacity(40%);-moz-filter:grayscale(100%) opacity(40%);filter:grayscale(100%) opacity(40%);transition:0.5s ease;}
#owl-clients .item:hover{border:solid 4px #ddd;-webkit-filter:grayscale(0%) opacity(100%);-moz-filter:grayscale(0%) opacity(100%);filter:grayscale(0%) opacity(100%);}
.card-hover {
	border-left: 1px solid #dc3545;
	padding: 5px 0px 5px 11px;
	margin-bottom: 10px;
}
.card-hover:hover {
	border-left: 2px solid #dc3545;
	padding: 5px 0px 5px 10px;
	box-shadow: 0px 0px 5px #C0C0C0;
	-webkit-box-shadow: 0px 0px 5px #C0C0C0;
}